<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <div class="container">
    <!-- 1. Menu header  -->
    <nav class="navbar navbar-expand-lg navbar-light">
      <!-- <a class="navbar-brand" href="#">Navbar</a> -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="row collapse navbar-collapse" id="navbarNav">
        <img src="images/logo-fresh.png" class="col-1 d-none d-md-block">
        <div class="row col-sm-11 col-md-11 justify-content-end">
          <ul class="col-sm-12 col-md-6 text-center nav navbar-nav justify-content-end">
            <li class="nav-item col-3">
              <a class="nav-link active" href="#">COURSES</a>
            </li>
            <li class="nav-item col-3">
              <a class="nav-link active" href="#">TEACHERS</a>
            </li>
            <li class="nav-item col-3">
              <a class="nav-link active" href="#">DOCS</a>
            </li>
            <li class="nav-item col-3">
              <a class="nav-link active text-white btn btn-primary rounded-pill" aria-current="page" href="#">LOGIN</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- 2. Highlight section -->
    <div class="row col-12 p-5 justify-content-center">
      <!-- Left Info -->
      <div class="row col-sm-12 col-md-6 flex-column">
        <div class="display-4 text-left mt-3">Welcome to Fresh Mobile App</div>
        <div class="mt-3">Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1
          million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
        </div>
        <div class="mt-3">
          <div>Download the app now:</div>
          <div class="row p-3">
            <div class=" btn btn-primary rounded-pill m-2">
              <i class="fab fa-apple"></i>
              <span>APP STORE</span>
            </div>
            <div class="btn btn-primary rounded-pill m-2">
              <i class="fab fa-google-play"></i>
              <span>GOOGLE PLAY</span>
            </div>
          </div>
        </div>
      </div>
      <!-- Right Image -->
      <div class="row col-md-6 d-none d-md-block justify-content-center">
        <img src="images/holding-phone.svg" alt="" class="col-12 w-100">
      </div>
    </div>
  </div>
</body>

</html>